BODY{background-color:#FFFFFF;font-family:arial,sans-serif}
BODY P{font-family:arial;font-size:10pt}
P.tiny_p{font-family:arial;font-size:7pt}
BODY UL{font-family:arial;font-size:10pt}
TABLE.cnic_table{width:700}
FONT.cnic_font_name{color:#000000;font-family:arial;font-size:14pt;font-weight:bold}
FONT.cnic_tiny{
	color:#000066;
	font-family:arial;
	font-size:8pt;
}
FONT.cnic_small_header{color:#000000;font-family:arial;font-size:12pt;font-weight:bold}
FONT.cnic_font_header{color:#000000;font-family:arial;font-size:12pt}
FONT.cnic_font_gradient{color:#ffffdd;font-family:arial;font-size:10pt;font-weight:bold}
A.weird_a:link{color:#0000ff;font-family:arial;font-size:10pt;text-decoration:underline}


A.home_a:link{color:#000066;font-family:arial;font-size:10pt;font-weight:bold;text-decoration:none}
A.home_a:visited{color:#000066;font-family:arial;font-size:10pt;font-weight:bold;text-decoration:none}

A.tiny_a:link{color:#000066;font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none}
A.tiny_a:visited{color:#000066;font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none}

TD.cnic_colored_cell{background-color:#010066}
TD.cnic_gradient_cell{background-image: url(images/common/header.jpg)}
HR.cnic_hr{color:#010066}
IMG.cnic_pic{float:right;padding-left:10;padding-right:10;padding-top:10;padding-bottom:10}
IMG.cnic_picL{float:left;padding-left:10;padding-right:10;padding-top:10;padding-bottom:10}
IMG.cnic_img_link{border-width:0}
IMG.cnic_pdf_link{border-width:0;vertical-align:top}
IMG.cnic_html_link{border-width:0;vertical-align:top}
IMG.cnic_pad_img_link{border-width:0;padding-left:10;padding-right:10;padding-top:10;padding-bottom:10}

.maintext{FONT-SIZE: 9pt; FONT-FAMILY: arial; text-align : justify;}
.mainheading{FONT-SIZE: 16pt; FONT-FAMILY: geneva; font-weight:bold; text-align : left;}
.mainheadinglarge{FONT-SIZE: 26pt; FONT-FAMILY: geneva; font-weight:bold; text-align : left;}
.regularcenter{FONT-SIZE: 11pt;text-align : center;}

A.weird_a:hover{color:#ff0066;font-family:arial;font-size:12pt;text-decoration:underline}
A.cnic_a:hover{color:#ff0066;font-family:arial;text-decoration:underline}
A.home_a:hover{color:#BBBBBB;font-family:arial;font-size:10pt;font-weight:bold;text-decoration:none}
A.tiny_a:hover{color:#BBBBBB;font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none}